<mat-toolbar color="primary">
    <span class="fill-remaining-space">
        <button #r="matMenuTrigger" mat-icon-button [matMenuTriggerFor]="menu">
            <mat-icon (mouseover)="open(r)">menu</mat-icon>
        </button>
        
        <mat-menu #menu="matMenu" [overlapTrigger]="false">
            <button mat-menu-item (click)="onPageNavigation(6)">
                <mat-icon>attach_money</mat-icon>
                <span>Carrinho de Compras</span>
            </button>
            <button mat-menu-item (click)="onPageNavigation(1)">
                <mat-icon>shopping_basket</mat-icon>
                <span>Produtos</span>
            </button>
            <button mat-menu-item (click)="onPageNavigation(2)">
                <mat-icon>people_outline</mat-icon>
                <span>Usuários</span>
            </button>
            <button mat-menu-item (click)="onPageNavigation(3)">
                <mat-icon>insert_chart</mat-icon>
                <span>Vendas</span>
            </button>
            <button mat-menu-item (click)="onPageNavigation(4)">
                <mat-icon>laptop_chromebook</mat-icon>
                <span>Monitor </span>
            </button>
            <button mat-menu-item (click)="onPageNavigation(5)">
                <mat-icon>local_grocery_store</mat-icon>
                <span>Carrinhos</span>
            </button>
           
            <button mat-menu-item (click)="onPageNavigation(7)">
                <mat-icon>exit_to_app</mat-icon>
                <span>Sair</span>
            </button>
        </mat-menu>
    </span>
    <span class="fill-remaining-space">Auto Compra</span>
    <div style="width: 100%;"></div>
    <i class="material-icons">person</i><label>{{usuario.matricula}}</label>
</mat-toolbar>